summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorFabio Rossi <rossi.f@inwind.it>2020-04-13 23:11:00 +0200
committerFabio Rossi <rossi.f@inwind.it>2020-04-13 23:11:00 +0200
commit63dabb9aa88914957a6bfcabce0811949092f4b8 (patch)
treeb7ed844a3494a61103dc2f708ffde277fdd66a45 /app-emulation
parentapp-emulation/vmware-modules: add check for kernel config (diff)
downloadvmware-63dabb9aa88914957a6bfcabce0811949092f4b8.tar.gz
vmware-63dabb9aa88914957a6bfcabce0811949092f4b8.tar.bz2
vmware-63dabb9aa88914957a6bfcabce0811949092f4b8.zip
The virtual/jpeg:62 is not anymore in portage, fix it
Signed-off-by: Fabio Rossi <rossi.f@inwind.it>
Diffstat (limited to 'app-emulation')
-rw-r--r--app-emulation/vmware-player/vmware-player-12.5.9.7535481-r1.ebuild5
-rw-r--r--app-emulation/vmware-workstation/vmware-workstation-12.5.9.7535481-r1.ebuild5
2 files changed, 8 insertions, 2 deletions
diff --git a/app-emulation/vmware-player/vmware-player-12.5.9.7535481-r1.ebuild b/app-emulation/vmware-player/vmware-player-12.5.9.7535481-r1.ebuild
index 4ad067d..5ad4d45 100644
--- a/app-emulation/vmware-player/vmware-player-12.5.9.7535481-r1.ebuild
+++ b/app-emulation/vmware-player/vmware-player-12.5.9.7535481-r1.ebuild
@@ -30,9 +30,12 @@ RESTRICT="mirror strip"
# vmware should not use virtual/libc as this is a
# precompiled binary package thats linked to glibc.
RDEPEND="
+ || (
+ >=media-libs/libjpeg-turbo-1.3.0-r3:0
+ >=media-libs/jpeg-6b-r12:62
+ )
media-libs/alsa-lib
net-print/cups
- virtual/jpeg:62
x11-libs/libICE
x11-libs/libSM
x11-libs/libX11
diff --git a/app-emulation/vmware-workstation/vmware-workstation-12.5.9.7535481-r1.ebuild b/app-emulation/vmware-workstation/vmware-workstation-12.5.9.7535481-r1.ebuild
index 1f4aee6..4d06f3a 100644
--- a/app-emulation/vmware-workstation/vmware-workstation-12.5.9.7535481-r1.ebuild
+++ b/app-emulation/vmware-workstation/vmware-workstation-12.5.9.7535481-r1.ebuild
@@ -30,9 +30,12 @@ RESTRICT="mirror strip"
# vmware should not use virtual/libc as this is a
# precompiled binary package thats linked to glibc.
RDEPEND="
+ || (
+ >=media-libs/libjpeg-turbo-1.3.0-r3:0
+ >=media-libs/jpeg-6b-r12:62
+ )
media-libs/alsa-lib
net-print/cups
- virtual/jpeg:62
x11-libs/libICE
x11-libs/libSM
x11-libs/libX11